2017-11-20 05:27 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000692v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:53
Reporterroydeanjr 
Assigned Tocaseydk 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000692: LDAP Authentication Broken
DescriptionAs a result of the findings on this thread (http://forums.web2project.net/viewtopic.php?p=8972#8972) this bug report is being submitted.

Basically, LDAP settings are correct and the import contacts works, BUT, LDAP authentication in 2.2 is broken and in 2.0 it was working. Verified by reinstalling 2.0 with same LDAP parameters and LDAP authentication worked.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001612

caseydk (administrator)

I made some major updates in r1622. Please apply those changes and see if/how it works.

~0001632

caseydk (administrator)

Resolved in the commits as noted;
Detailed setting info is available here: http://forums.web2project.net/viewtopic.php?t=2990&start=40
+Notes

-Issue History
Date Modified Username Field Change
2011-01-11 07:23 roydeanjr New Issue
2011-01-11 14:14 caseydk Priority normal => high
2011-02-08 06:08 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-02-13 15:03 caseydk Note Added: 0001612
2011-02-13 15:03 caseydk Status new => feedback
2011-02-15 20:37 caseydk Note Added: 0001632
2011-02-15 20:37 caseydk Status feedback => resolved
2011-02-15 20:37 caseydk Resolution open => fixed
2011-02-15 20:37 caseydk Assigned To => caseydk
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:53 caseydk Status resolved => closed
+Issue History